uuid: accacf9d-3482-4ede-a0fc-0289645ab71d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.box
    - field.field.node.action.body
    - field.field.node.action.field_action_end_date
    - field.field.node.action.field_action_link
    - field.field.node.action.field_action_type
    - field.field.node.action.field_body_paragraph
    - field.field.node.action.field_image
    - field.field.node.action.field_meta_tags
    - field.field.node.action.field_summary
    - field.field.node.action.field_tags
    - field.field.node.action.field_topics
    - node.type.action
  module:
    - ds
    - link
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - node_title
        - field_action_link
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: GzJYs54IW0EEuJFZhOdDvlaTSdokmRNdzkRgaw7JkJU
id: node.action.box
targetEntityType: node
bundle: action
mode: box
content:
  field_action_link:
    type: link
    label: visually_hidden
    settings:
      trim_length: 18
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  body: true
  field_action_end_date: true
  field_action_type: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
